/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*********BLOG STYLING********/
.entry-content h1{
	font-size: 37px;
}
div.powerpress_player:before {
    content: 'Listen to Podcast:';
    font-size: 18px;
    font-weight: bold;
    color: #613c89;	
    padding-bottom: 10px;
}
.top-page-meta {
    margin-bottom: 20px !important;
}
.top-page-meta a.comment-link {
    display: none;
}
.archive .taxonomy-description{
	margin-bottom: 0;
}
/******CUSTOM ARCHIVE PAGE*******/
.custom-archive h3{
	padding-top: 40px; 
}
.custom-archive img{
	width: 30%;
	float: left;
	padding-right: 20px;
}
a.comment-link{
	display: none;
}
.custom-excerpt{
	float: right;
	width: 67%;
}
.read-more a{
	padding: 10px 20px;
	background: #8cb726;
	color: #ffffff;
	text-decoration: none;
	margin-top: 20px;
}
.paginator{
	clear: both;
	padding-top: 50px;
}
.powerpress {
    clear: both;
}
.read-more {
    margin-top: 20px;
}
@media screen and (max-width: 705px){
	.custom-archive h3, .custom-archive img, .custom-excerpt{
		clear: both;
		width: 100%;
	}
}